Function
getCargo
Get method for the edge cargo.
getCargo(es)
getCargo(me)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump
me | Types: IntervalAndCargo

Remarks
If cargo is not present the return value is (void*) 0.
Return Values
Returns the cargo.
See Also
cargo, assignCargo
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47